.buildingtitle2 {
	font-family: "Tahoma";
	font-size: 16px;
	color: #F7931A;
	font-weight: normal;
}
.contentbuilding {
	font-family: "Tahoma";
	font-size: 14px;
	font-weight: 100;
	color: #CCC;
	font-style: normal;
}
.boldtitles {
	font-family: "Tahoma";
	font-size: 16px;
	font-weight: normal;
	color: #CCC;
}
.greyfill {
	background-image: url(building-grey-fill.jpg);
	
	
}
